Doomsday Engine - Bug #1606

M_THERMM and HUD message font replacement

2013-10-19 16:53 - skyjake

Status: Progressed Start date: 2006-05-31
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Modding

Description

(original issue reported by vermil)

Not version specific (i've tested it in 1.8.6 and beta4).

Not so much a bug, but I'm brigning it up because | thought it seemed a bit odd.

Dday doesn't appear to support in wad replacements for the hud message font or the menu graphic "M_THERMM" (the middle part

of the volume slider bar graphics).

danij wrote:

[this is] a fundamental problem in our resource management

Related issues:

Copied from Bug #287: Changes to BLOOD states ignored

Progressed  2006-05-31

History

#1 - 2013-10-19 16:55 - skyjake
- Description updated

#2 - 2013-10-22 16:06 - skyjake
- Category set to Defect

#3 - 2016-07-05 23:54 - skyjake

- Status changed from In Progress to Progressed

#4 - 2017-04-03 14:40 - skyjake

- Target version set to Modding
